
Quantification tool - Bug #572

Allow deleting the last regimen in the Treatment regimen dialog box

04/03/2013 05:47 PM - Luis Gustavo do Valle Bastos

Status: Closed Start date: 04/03/2013

Priority: High Due date: 04/05/2013

Assignee: Luis Gustavo do Valle Bastos % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Version 1.0 Spent time: 0.50 hour

Description

Currently users must edit the remaining regimen in the list.

History

#1 - 04/05/2013 05:44 AM - Oleksii Kurasov

- Due date set to 04/05/2013

- Status changed from New to Resolved

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

- % Done changed from 0 to 100

#2 - 04/05/2013 03:40 PM - Luis Gustavo do Valle Bastos

- Status changed from Resolved to Closed

Tested and adequate.
